"Parties": "__Parties"
"Titre partie ": "__Party title "
"Titre module ": "__Module titre "
"Séances": "__Seances"
"Ensemble d'items": "Items group"
"SOP ": "SOP "
"{skillsLabel} techniques": "Technicals {skillsLabel}"
"Comp. Tech. ": "Tech. Skill "
"{skillsLabel} non techniques": "Not technicals {skillsLabel}"
"Comp. non Tech. ": "Not Tech. Skill "
